.ibm-search-tips-list {
	color: #666666;
	overflow: hidden;
}
.ibm-search-tips-list li {
	display:inline-block;
	margin:0;
	list-style:none;
	zoom: 1;
	*display:inline;
}
#ibm-content-main .ibm-col-6-4 .ibm-search-tips-content h3 {
	margin-top: 10px !important;
	padding: 10px 0 5px 0;
}
#ibm-content-main .ibm-col-6-4 .ibm-search-tips-content .ibm-password-link {
	display: inline-block;
	height: 1em;
	width: 0;
	padding-left: 15px;
	vertical-align: baseline;
	overflow: hidden;
}